Google Cloud Compute V1 API - Module Google::Cloud::Compute::V1::SslPolicy::MinTlsVersion (v1.4.0)

Stay organized with collections Save and categorize content based on your preferences.

Reference documentation and code samples for the Google Cloud Compute V1 API module Google::Cloud::Compute::V1::SslPolicy::MinTlsVersion.

The minimum version of SSL protocol that can be used by the clients to establish a connection with the load balancer. This can be one of TLS_1_0, TLS_1_1, TLS_1_2.

Constants

UNDEFINED_MIN_TLS_VERSION

value: 0
A value indicating that the enum field is not set.

TLS_1_0

value: 33116734
TLS 1.0

TLS_1_1

value: 33116735
TLS 1.1

TLS_1_2

value: 33116736
TLS 1.2